Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
[Java] Class ObservableMap.PropertyUpdatedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyUpdatedEvent

    public static class ObservableMap.PropertyUpdatedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)`

Constructor Detail

### ObservableMap.PropertyUpdatedEvent

    public ObservableMap.PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)

Copyright © 2003-2010 The Codehaus. All rights reserved.